<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Co_Exsist_Company__c</fullName>
    <externalId>false</externalId>
    <label>Co-Exsist Company</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Comcast</fullName>
                <default>false</default>
                <label>Comcast</label>
            </value>
            <value>
                <fullName>Time Warner</fullName>
                <default>false</default>
                <label>Time Warner</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
